	.dateRangePickerSelect{
		height:18px;
		}
    .dateRangePickerSelect,
    .dateRangePickerPrev,
    .dateRangePickerNext,
    .dateRangePickerEndDate,
    .dateRangePickerBeginDate
     						{
    						vertical-align: middle;
    						display: inline-block;
    						}
    .dateRangePickerSelect,
    .dateRangePickerBeginDate,
    .dateRangePickerNext
    						{
    						margin-right: 10px;
    						}
    .dateRangePickerBeginDate,
    .dateRangePickerEndDate
    	{
    	border: 1px solid #ccc;
    	height: 18px;
		}
    .dateRangePickerEndDate
    					{
    					 	margin: 0px 10px;
    						}

	.dateRangePickerButton,
 	#printButton,
 	#downloadReport
 					{
 							display: inline-block;
 							vertical-align: middle;
 							margin-top: 2px;

 					}
	.dateRangePicker{
	 	width:580px;
	 	font-size:11px;
	}
	div.ui-datepicker{
        font-size:10px;
    }
	.dateRangePickerButton {
	color: #000;
	overflow: visible;
	width: auto;
	border: 1px solid #ddd;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin: 0 0 0 2px;
   	box-sizing: border-box;
   	-moz-box-sizing: border-box;
   	-webkit-box-sizing: border-box;
	font-size: 11px;
   	background-color: #f6f6f6;
   	font-weight: normal;
   	cursor: pointer;
   	min-width: 22px;
   	min-height: 22px;
   	outline:0;
   	

}

.dateRangePickerButton.bullet_go {
	padding: 2px 25px;
	background-position: 	4px 2px;
	margin-left:5px;
	vertical-align: middle;
	user-select: none;
}

.dateRangePickerButton:hover
{
	background-color : #E4f2d1;
	cursor           : pointer;
}
.dateRangePickerError{
	padding-left: 5px;
	font-size:10px;
}
